.hor-menu--u-ib725fktz .hor-menu__sub_list .hor-menu__sub_list {
  right: 100%;
  left: auto !important;
}
html body .link-universal--u-ip68dqzxr {
  display: none !important;
}
@media (min-width: 1024px) {
  html body .div--u-ighlci75b {
    border-bottom: none;
    justify-content: flex-end;
  }
  html body .hor-menu--u-i5bl1f771 {
    width: auto;
  }
}
